@font-face {
    font-family: 'blemo';
    src: url('css/fonts/blemo.woff2') format('woff2'),
        url('css/fonts/blemo.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
@import url('https://fonts.googleapis.com/css2?family=Lato:wght@300;400;700&display=swap');
html {
    max-width: 100%;
    overflow-x: hidden;
    background: #0C433B;
    color: #fff;
    
    }
p, b {
    font-family: 'Lato', sans-serif;
}
.nav-link {
    font-family: 'Lato', sans-serif;
    font-size: 12px;
    letter-spacing: 2px;
    font-weight: 300;
}
#texting {
    background: #fff;
    margin-bottom: 0;
    color: #000;
    padding: 10vh 30vh;
    font-family: 'Lato', sans-serif;
    line-height: 1.5;
}
#footer a {
    text-decoration: none;
}
li.nav-item {
    padding: 0 5px;
}
body {
    position: relative;
    color: #fff;
    max-width: 100%;
    overflow-x: hidden;
    background: transparent;
}
.quote, .quote2 {
    position: absolute;
}
.quote2 {
    right: 12%;
}
.quote::before {
    content: "\201C";
    width: 120px;
    height: 20px;
    font-size: 200px;
    left: 0;
    line-height: 0;
    color: #0C433B;
    margin-left: -10%;
}
.quote2::before {
    content: "\201C";
    width: 120px;
    height: 20px;
    font-size: 200px;
    line-height: 0;
    color: #0C433B;
    margin-top: 2%;
    display: block;
    float: right;
    margin-right: -20%;
    transform: rotateX(180deg) rotateY(180deg);
}
.navbar-brand img {
    max-width: 210px;height: 52px;object-fit: contain;
    cursor: default;
    pointer-events: none;
}

#navbar-example2 .navbar-toggler {
    width: 45px;height: 45px;border: 0px solid rgba(255, 255, 255, 0.65);background: rgba(0, 0, 0, 0.0); transition: 0.22s ease-in;
    padding: 0px;
    
}

#navbar-example2 .navbar-toggler-icon {
    background-image: url("data:image/svg+xml,%3Csvg fill='%23ffffff' xmlns='http://www.w3.org/2000/svg' viewBox='0 0 30 30'%3E%3Cpath stroke='rgba(255, 255, 255, 0.55)' stroke-linecap='round' stroke-miterlimit='10' stroke-width='2' d='M4 7h22M4 15h22M4 23h22'/%3E%3C/svg%3E");width: 29px;height: 29px;background-size:cover;transition: 0.3s linear;
}

#nxavbar-example2.navbar-dark .navbar-toggler {
    background: rgba(0, 0, 0, 0.0);
    border: 0px solid #fff;
   
}

.hs-button {
    background-color: transparent;
    border: 1px solid transparent;
    border-radius: 6px;
    color: #0C433B;
    cursor: pointer !important;
    font-family: Montserrat, sans-serif;
    font-size: 14px;
    font-weight: 700;
    letter-spacing: 1.5px;
    line-height: 18px;
    margin: 0;
    padding-right: 48px !important;
    text-decoration: none;
    text-transform: uppercase;
    transition: all .15s linear;
    white-space: normal;
    z-index:1
}

.hs-button {
    display: inline-block;
    position:relative;
    outline: none;
}

.hs-button:before {
    background: rgba(12, 68, 60, 0.4);
    border-radius: 20px;
    bottom: 0;
    content: "";
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    transition: width .4s ease-in-out;
    width:32px
}

.hs-button:after {
    background: url(//4095782.fs1.hubspotusercontent-na1.net/hubfs/4095782/raw_assets/public/Jungmut_August2020/images/arrow_forward_dark.9f4fa80e.svg);
    background-position: 50%;
    background-size: contain;
    bottom: 0;
    content: "";
    height: 20px;
    margin: auto;
    position: absolute;
    right: 17px;
    top: 0;
    width:27px
}

.hs-button:before {
    z-index:-1
}

.hs-button:hover:before {
    width:100%
}
.back-to-top a {
    background: #fff;
    border-radius: 20px;
    bottom: 90px;
    color: #212b36 !important;
    display: inline-block;
    font-family: Montserrat, sans-serif;
    font-size: 12px;
    font-weight: 700;
    left: 10px;
    letter-spacing: 1.5px;
    line-height: 18px;
    padding: 11px 48px 11px 17px;
    position: fixed;
    text-decoration: none;
    text-transform: uppercase;
    transform: rotate(-90deg);
    z-index: 9;
}

.back-to-top a:after, .back-to-top a:before {
    bottom: 0;
    content: "";
    position: absolute;
    top:0
}

.back-to-top a:before {
    background: rgba(12, 68, 60, 0.4);
    border-radius: 20px;
    height: 100%;
    left: 0;
    transition: width .4s ease-in-out;
    width: 40px;
    z-index:-1
}

.back-to-top a:after {
    background: url(//4095782.fs1.hubspotusercontent-na1.net/hubfs/4095782/raw_assets/public/Jungmut_August2020/images/arrow_forward_dark.9f4fa80e.svg);
    background-position: 50%;
    background-size: contain;
    height: 15px;
    margin: auto;
    right: 17px;
    width:20px
}

.back-to-top a:hover:before {
    text-decoration: none;
    width:100%
}

img {
    pointer-events: none;
}
#partners {
    background: #fff;
    padding-bottom: 15vh;
}
.btn.text-white.btn-outline-light:hover {
    color: #000 !important;
}
.btn.text-white.btn-outline-light:hover svg {
    fill: #000 !important;
}
#partners * {
    color: #000;
}
#partners svg, #partners img {
    max-width: 120px;
    max-height: 120px;
}
#hero {
    background: #121212;
    background: rgba(13, 28, 17, 0.67);
    height: 73vh;
    min-height: 600px;
    margin-top: 78px;
    position: relative;
    padding-top: 0;
}
#hero h1 {
    max-width: 550px;
}
#header {
    height: 70vh;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    opacity: 0.6;
}
#backhero {
    position: absolute;right: -1%;bottom: -10vh;z-index: 0;width: 54vw;height: 80vh;
}
#header h1 {
    padding-top: 33vh;
}
#colax {
    position: absolute;
    z-index: 1;
    top: 30vh;
    text-align: center;
    left: 0;
    right: 0;
}
#hero img {
    position: absolute;
    height: 70vh;
    bottom: 0;
    right: 0;
}
section {
    position: relative;
    min-height: 100vh;
    padding-top: 5vh;
    padding-bottom: 5vh;
    width: 100%;
    background: #333;
}


h1, h2, h3, .h1, .h2, .h3 {
    font-family: 'blemo';
    font-weight: normal;
    font-style: normal;
    color: #fff;
}
a#conbut {
    border-radius: 30px;font-size: 12px;padding: 7px 20px;letter-spacing: 0.75px;
}
#myVideo {
  right: 0;
  bottom: 0;
  min-width: 105%;
  min-height: 105%;
  opacity: 0.4;
  z-index: -1;
}
#myVideo2 {
    right: 0;
    left: 0;
    bottom: 0;
    width: 100%;
    object-fit: cover;
    object-position: 50% 50%;
    display: block;
    max-width: 1000px;
    margin: auto;
    opacity: 1;
}
#ctabanner {
    background-size: cover;
    min-height: 500px;
    background-color: #111;
    overflow: hidden;
    max-height: 650px;
     background-position: center;
     background-repeat: no-repeat;
     background-size: cover;
}
#ctabanner .container {
    max-width: 950px;margin-top: 10vh;left:0;right:0;margin-top:10vh;position: absolute;z-index: 1;
}
.servimage {
    background-size: auto 100%;
    background-position-y: 50%;
    background-repeat: no-repeat;
    height: 100%;
    border-radius: 20px;
    min-height: 550px;
    padding: 0;
}
.servimage img {
    margin-left: 0;
    margin-top: -4px;
    height: 101%;
    position: absolute;
}
.servbox img.divider {
    margin-left: -45.75px;
    margin-top: 0px;
    height: 100%;
    position: absolute;
}
.servimage img, .servbox img.divider {
    cursor: default;
    pointer-events: none;
}
.servbox {
    border: none;
    height: 550px;
    overflow-y: hidden;
    background: #fff;
    color: #000;
    margin-bottom: 5vh;
    border-radius: 20px;
}
.servbox .row.h-100 {
    max-width: 88%;
    margin: auto;
}
.servbox p {
    padding: 30px 0;
    line-height: 1.625;
    font-size: 16px;
    font-weight: 400;
}
.servbox h3 {
    color: #000;
    word-wrap: normal;
    line-height: 1.3;
}
#kontakt p {
    max-width: 800px;
    margin: auto;
}

#finanzierung {
    background-image: url("img/background.jpg");
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
}
#about {
    background: #0C433B;
    padding-bottom: 0;
    min-height: 100%;
}
.form-control {
    padding: .875rem .75rem;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    border-radius: 9px;
}
.form-label {
    margin-bottom: .5rem;
    opacity: 0.8;
    font-size: 15px;
}

#quart p {
    font-size: 15px;
    color: #000;
}
#quart b {
    font-size: 17px;
    color: #0C433B;
}
#quart img {
    width: 90px;
    margin-bottom: 40px;
    margin-top: 40px;
}
#quart svg {
    width: 120px;
    margin-bottom: 40px;
    height: 120px;
    margin-top: 40px;
}
.lggreen {
    max-width: 450px;
    margin: auto;
    display: block;
}
.lgtext {
    text-align: center;
    display: block;
    color: #000;
    margin: 4vh 0;
    font-size: 15px;
    text-transform: uppercase;
    letter-spacing: 2px;
    font-weight: 300;
    margin-bottom: 5vh;
}

#finanzierung .row .col-lg-1 {
    transition: 0.4s;
}

#finanzierung .row p {
    color: #dfdfdf;
    transition: 0.4s;
}

#finanzierung .row p b {
    color: #fff;
}
#finanzierung .row:hover .col-lg-1 {
    transform: scale(1.1);
}
#finanzierung .row:hover p {
    color: #fff;
}

#immo .lead {
    margin: 6vh auto; text-align: left;max-width: 65vw;
}
#about img {
    margin: auto;
    width: 80%;
    display: block;
    margin-right: 0;
    max-width: 560px;
    object-fit: contain;
    object-position: 100% 100%;
    position: absolute;
    right: 0;
    height: 100%;
    width: 50%;
    bottom: 0;
}
.lads {
    max-width: 80%;line-height:1.6;color:#000;
}

#hero .container {
    padding-top:12vh;max-width: 1100px;z-index: 10;position: relative;
}
@media only screen and (max-width: 1105px) {
    #quart {
        width: 90vw;
    }
}

@media only screen and (max-width: 995px) {
    
        .navbar-expand-lg .navbar-nav-scroll {
            overflow: visible;
        }
    
    
    #hero {
        height: 90vh;
    }
    .lads {
        max-width: 95vw;
    }
    .servbox h3 {
        word-break: normal;
    }
    .back-to-top a {
        bottom: 50px;
        left: 0px;
    }
      #hero img {
         max-height: 350px;
         z-index: 1;
         width: 400px;
         right: -10%;
         object-fit: cover;
 }
      #backhero {
          position: absolute;
          right: -10vw;
          bottom: -25vh;
          z-index: 0;
          width: 95vw;
          height: 80vh;
      }
    #hero .container {
        padding-top: 5vh;
        max-width: 95%;
    }
    #texting {
        padding: 8vh 5vh;
    }
    #partners img {
        max-width: 85px;
        max-height: 80px;
        width: 100%;
    }
    #partners .h3 {
        font-size: 18px !important;
    }
    #about {
        padding-bottom: 0vh;
    }
    #about img {
        position: relative;
        width: 60%;
    }
    .hs-button {
        font-size: 10.5px;
    }
    #ctabanner .container {
        margin-top: 3vh !important;
    }
    #ctabanner .display-6 {
        margin-top: 0 !important;
    }
    .footer {
        padding-left: 10vw;
    }
    .lggreen {
        max-width: 300px;
    }
    #finanzierung .container {
        max-width: 90%;
    }
    #finanzierung .display-1 {
        text-align: left !important;
        padding-left: 7vw;
    }
    .btn-sm {
        padding-left: 15px !important;
        font-size: 13px !important;
        margin-bottom: 10px !important;
    }
    #partners .text-center:not(.h2){
        text-align: left !important;
    }
    #ctabanner {
        max-height: 580px;
    }
    .servbox {
        min-height: 550px;
        height: auto;
        display: table;
    }
    #immo .lead {
        margin: 6vh auto; text-align: left;max-width: 90vw;font-size: 1rem;
    }
    .servbox .col-lg-6.h-100 {
        display: table-footer-group;
    }
    .servimage {
        background-size: cover;
        min-height: 370px;
        border-bottom-left-radius: 0;
        border-bottom-right-radius: 0;
    }
    .servimage img, .servbox img.divider {
        display: none;
    }
    .servbox .row.h-100 {
        margin-top: 50px;
        display: block;
    }
    .nav-link {
        font-size: 1.2rem;
        font-weight: 500;
    }
    a#conbut {
        font-size: 17px;
        padding: 10px 20px;
        font-weight: 600;
        margin-left: 3%;
        display: block;
        max-width: 225px;
        background: #fff;
        color: #0C433B;
        margin-top: 5%;
    }
    .servbox p {
        padding: 10px 0;
    }
    li.nav-item {
        padding: 3% 4%;
    }
    .navbar-collapse {
        padding-top: 0vh;
        padding-bottom: 7vh;
        border-top: 1.1px solid rgba(119, 119, 119, 0.79);
        margin-top: 2vh;
    }
}
